[SECTION_0]
IN=0
OUT=0.065
TEXT=turn

[SECTION_1]
IN=0.065
OUT=0.15
TEXT=another turn

[SECTION_2]
IN=0.15
OUT=0.245
TEXT=a third turn

[SECTION_3]
IN=0.245
OUT=0.34
TEXT=probably a turn

[SECTION_4]
IN=0.34
OUT=0.4
TEXT=stai- oh wait no, turn

[SECTION_5]
IN=0.5
OUT=0.619
TEXT=how many turns is this?

[SECTION_6]
IN=0.765
OUT=0.876
TEXT=getting tired of turning

[SECTION_7]
IN=0.876
OUT=0.95
TEXT=dude enough turns

[SECTION_8]
IN=0.95
OUT=1
TEXT=i'm leaving